/*=============================================================
====== TABLE OF CONTENTS ======================================
====== UNIVERSAL ===================================[ZYB01]====
====== HEADER ======================================[ZYB02]====
====== FOOTER ======================================[ZYB03]====
====== HOME ========================================[ZYB04]====
====== INNER =======================================[ZYB05]====
====== CUSTOM ======================================[ZYB06]====
====== MOBILE ======================================[ZYB07]====
=============================================================*/

/*=============================================================
===== UNIVERSAL ====================================[ZYB01]====
=============================================================*/

html{ min-height:100%; width:100%; }
body{ background:url(../images/main-bg.jpg) center top repeat-x #ffffff; }
.tWrap article, .tWrap aside, .tWrap audio, .tWrap canvas, .tWrap command, .tWrap datalist, .tWrap details, .tWrap embed, .tWrap figcaption, .tWrap figure, .tWrap footer, .tWrap header, .tWrap hgroup, .tWrap keygen, .tWrap meter, .tWrap nav, .tWrap output, .tWrap progress, .tWrap section, .tWrap source, .tWrap video{display:block}
.tWrap mark, .tWrap rp, .tWrap rt, .tWrap ruby, .tWrap summary, .tWrap time { display:inline; }
.tWrap .boxShadow{ -webkit-box-shadow: 0px 3px 4px 1px rgba(0, 0, 0, 0.1); box-shadow: 0px 3px 4px 1px rgba(0, 0, 0, 0.1); }
.tWrap .clear, .tWrap .spacer{ clear:both; }
.tWrap .floatLeft{ float:left; }
.tWrap .floatRight{ float:right; }
.tWrap .mainBoxWrapper{ margin-bottom:0.938em; clear:both; }
.tWrap .sideBoxWrapper{ margin-bottom:0.638em; clear:both; }
.tWrap .swp-breadcrumbs{ margin: 0 0 1em 0; }
.tWrap .swp-breadcrumbs a{ color:#fefefe; font-size:12px; }

.tWrap .formBlockSurveyRow{overflow:visible;}
.tWrap .formBlockSurveyCell.question{ width:20%; padding:0px; }
.tWrap .formBlockSurveyCell.answer{ width:80%; }
.tWrap .extendedFormSurveyView input[type="text"], .tWrap .guestBook-formBlock input[type="text"],
.tWrap .extendedFormSurveyView input[type="email"], .tWrap .guestBook-formBlock input[type="email"],
.tWrap .extendedFormSurveyView input[type="tel"], .tWrap .guestBook-formBlock input[type="tel"],
.tWrap .extendedFormSurveyView input[type="url"], .tWrap .guestBook-formBlock input[type="url"],
.tWrap .extendedFormSurveyView select, .tWrap .guestBook-formBlock select,
.tWrap .extendedFormSurveyView textarea, .tWrap .guestBook-formBlock textarea{
	box-sizing:content-box; -ms-box-sizing:content-box; -moz-box-sizing:content-box; -webkit-box-sizing:content-box;
	-webkit-border-radius: 6px; -moz-border-radius: 6px; border-radius: 6px;
	width:98%; border: 1px solid #2a2a2a; padding:1%;	display:block; }
.tWrap .extendedFormSurveyView #msg { background: #9fd9f1; color: #404b4f; padding: 1.250em; border:none; margin: 0.5em 0; }

/*=============================================================
===== HEADER =======================================[ZYB02]====
=============================================================*/

.tWrap header .headerContentContainer{ margin-top: 6px; color: #939598; }
.tWrap .logo{ max-width:413px; display:block; margin: 3em 0em; }
.tWrap header{ z-index:10; position:relative; }
.tWrap header .navContainer { background: url(../images/nav-border.png) bottom center repeat-x; }
.tWrap header .nav { background: url(../images/nav-border.png) top center repeat-x;padding-top: 1px; }
.tWrap header .nav > li{ position:relative; list-style:none; float:left; padding:0; margin:0; }
.tWrap header .nav > li > a{ display:block; padding:1.1em 0.65em; text-transform:uppercase; color:#fff; font-size:16px; text-shadow: 1px 1px 4px #000000; }
.tWrap header .nav > li:hover > a,
.tWrap header .nav > li.nav-hover,
.tWrap header .nav > li.nav-path-selected > a{ color: #f9b625; }

.tWrap header .nav > li > ul{ position:absolute; display:none; margin:0; padding:5px; left:0; min-width:200px; z-index:20; background: #f2f2f2; border-radius: 6px; -moz-border-radius: 6px; -webkit-border-radius: 6px; }
.tWrap header .nav > li > ul > li{ list-style:none; margin:0; padding:0; }
.tWrap header .nav > li > ul > li > a{ background:#f2f2f2; display:block; padding:0.4em 1.25em; color:#939598; font-size:14px; border-radius: 6px; -moz-border-radius: 6px; -webkit-border-radius: 6px; }
.tWrap header .nav > li > ul > li:hover > a,
.tWrap header .nav > li > ul > li.nav-path-selected > a{ background:#0b0b0b; color: #f9b625; }

/*=============================================================
===== FOOTER =======================================[ZYB03]====
=============================================================*/

.tWrap footer { background: url(../images/footer-bg-2.jpg) top center; }
.tWrap .footerInner{ padding:10px 0; }
.tWrap footer p { color: #7b7b7b; font-weight:normal; font-size:12px; }
.tWrap footer a { color: #fff; font-weight:normal; font-size:12px; }
.tWrap footer a:hover { color: #7b7b7b; } 
.tWrap footer ul { padding-top:3px; }
.tWrap footer ul li:first-child{ margin-left:20px; background:none; }
.tWrap footer li{ float:left; padding:6px 6px; background:url('../images/footersep.png') no-repeat; background-position:0px 2px; line-height:1 !important; list-style:none; }

.tWrap .zCopyrightWrapper{ display:block; margin:7px 0 !important; }
.tWrap .zCopyrightWrapper img{ vertical-align:middle; }

/*=============================================================
===== HOME =========================================[ZYB04]====
=============================================================*/

.tWrap .slideshowContainer{ background:url(../images/shadow.png) bottom center no-repeat; padding-bottom:49px; }

.tWrap .flex-control-nav{ display:none; }
.tWrap .flexslider { margin-bottom:0 !important; border: 3px solid #fff; box-shadow:none; -webkit-box-shadow:none; border-radius: 0px; -moz-border-radius: 0px; -webkit-border-radius: 0px; }
.tWrap .flex-direction-nav .flex-next{ background:url(../images/arrows.png) -48px 0 no-repeat; width:46px; height:46px; right:0px; top: 94%; }
.tWrap .flex-direction-nav .flex-prev{ background:url(../images/arrows.png) -2px 0 no-repeat; width:46px; height:46px; left:0px; top: 94%; }

.tWrap .homeMainContent{ }

.tWrap .homeRight { padding-top:  2em; }

/*=============================================================
===== INNER ========================================[ZYB05]====
=============================================================*/

.tWrap .contentTop{ background: none;  }
.tWrap .contentTopShadow{ background: none; }
.tWrap .contentBottom{ background: #fff url(../images/content-bg.jpg) top center repeat-x; padding:15px 0 25px 0; }

.tWrap .homeContent { background: #fff; }

.tWrap .sidebar{ padding-top: 10px; }
.tWrap .sidebar .nav{ padding:0; margin:0; }
.tWrap .sidebar .nav > li{ list-style:none; margin:0 0 5px 0; padding:0; }
.tWrap .sidebar .nav > li > a{ color:#787878; font-weight: bold; font-size:16px; background:#d9d9d9; display:block; padding:13px 18px; border-radius: 6px; }
.tWrap .sidebar .nav > li.nav-path-selected > a,
.tWrap .sidebar .nav > li.nav-hover > a,
.tWrap .sidebar .nav > li:hover > a{ background:#383838; color: #f9b625; }

.tWrap .sidebar .nav li > ul > li{ list-style:none; margin:0 0 5px 0; padding:0; }
.tWrap .sidebar .nav li > ul > li > a{ color:#787878; font-weight: bold; font-size:15px; background:#d9d9d9; display:block; padding:13px 18px 13px 30px; border-radius: 6px; }
.tWrap .sidebar .nav li > ul > li.nav-path-selected > a,
.tWrap .sidebar .nav li > ul > li.nav-hover > a,
.tWrap .sidebar .nav li > ul > li:hover > a{ background:#383838; color: #f9b625; }

.tWrap .globalSidebar { margin-top:30px; }

.tWrap .swp-breadcrumbs strong { font-weight: normal !important; }

.tWrap .pageTitle { border-bottom: 1px solid #d9dadb; margin-bottom: 20px; }

.tWrap .lowerContent { background: url(../images/footer-bg-1.jpg) top center; padding: 45px 0 30px 0; }

/*=============================================================
===== MOBILE =======================================[ZYB06]====
=============================================================*/

.tWrap .hasDrop{ padding-right:15px !important; }
.tWrap .mobileDropdown{ position:absolute !important; right:-11px;top:-0px; width:30px; height:43px; padding:0 !important; z-index:10; background: url(../images/mobilenavarrow.png) no-repeat top right !important;}

/*=============================================================
===== CUSTOM =======================================[ZYB07]====
=============================================================*/

.fadeOut {-webkit-transition:opacity 0.15s linear;-moz-transition:opacity 0.15s linear;-ms-transition:opacity 0.15s linear;-o-transition:opacity 0.15s linear;transition:opacity 0.15s linear;opacity:1;}
.fadeOut:hover {opacity:0.6;}